<!DOCTYPE html>
<html lang="en">
<link rel="stylesheet" type="text/css" href="../videojocscss1.css">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
<head>
    <title>PlayerOne</title>
    <meta charset="utf-8">
    <meta name="PlayerOne" content="Videogame Webpage">
    <meta name="Keywords" content="HTML5, Games , PC, PS4, Xbox, Switch">
    <meta name="Author" content="Francisco Hernandez & Pau Ruiz">
    <script type="text/javascript" src="../javascript/carousel.js"></script>
    <script src="../../javascript/jquery.js"></script>
    <script src="../../javascript/jquery.dataTables.min.js"></script>
</head>

<body>
 <div class="header">
    <img class="iconoheader" src="https://cdn.pixabay.com/photo/2016/12/23/07/00/game-1926905_960_720.png">
    <div class="inline">
        <h2> Bienvenido a PlayerOne</h2>
    </div>
    <div class="navegacion">
	    <input type="search" placeholder="Buscar" id="inputBusqueda">
    </div>
	<div class="search" id="search">
	    <table class="search-table" id="searchTable">
		    <thead>
			    <tr>
				    <td></td>
			    </tr>
		    </thead>
		    <tbody>
            	<tr>
				    <td><a href="../../videojocs/Accesorios/Razer Kraken.html">Razer Kraken</a></td>
			    </tr>
            	<tr>
				    <td><a href="../../videojocs/Accesorios/hdmi.html">HDMI</a></td>
			    </tr>
           		<tr>
				    <td><a href="../../videojocs/Accesorios/Silla 1.html">Silla gaming</a></td>
			    </tr>
                <tr>
				    <td><a href="../../videojocs/switch/zelda.html">Zelda Breath of the Wild</a></td>
			    </tr>
            	<tr>
				    <td><a href="../../videojocs/switch/super smash bros ultimate.html">Super Smash Bros Ultimate</a></td>
			    </tr>
            	<tr>
				    <td><a href="../../videojocs/switch/super mario odyssey.html">Super Mario Odissey</a></td>
			    </tr>
          		<tr>
				    <td><a href="../../videojocs/switch/mario kart.html">Mario Kart Deluxe</a></td>
			    </tr>
           		<tr>
				    <td><a href="../../videojocs/xbox/gtaV.html">GTA V</a></td>
			    </tr>
            	<tr>
				    <td><a href="../../videojocs/xbox/Forza.html">Forza Horizon 3</a></td>
			    </tr>
           		<tr>
				    <td><a href="../../videojocs/Baixant/Assassins.html">Assassins Creed Remastered</a></td>
			    </tr>
            	<tr>
				    <td><a href="../../videoj Assassins/Baixant/Rabbids.html">Mario Rabbids</a></td>
			    </tr>
            	<tr>
				    <td><a href="../../videoj Assassins/Baixant/Toad.html">Captain Toad</a></td>
			    </tr>
            	<tr>
				    <td><a href="../../videoj Assassins/Baixant/Borderlands.html">Borderlands</a></td>
			    </tr>
            	<tr>
				    <td><a href="../../videojocs/PS4/PS4plus.html">PS4 Plus</a></td>
			    </tr>
			    <tr>
				    <td><a href="../../videojocs/Consolas/switch.html">Switch</a></td>
			    </tr>
			    <tr>
				    <td><a href="../../videojocs/Consolas/PS4.html">PS4</a></td>
			    </tr>
			    <tr>
				    <td><a href="../../videojocs/Consolas/Xbox.html">Xbox One</a></td>
			    </tr>
			    <tr>
				    <td><a href="../../videojocs/PS4/the-last-of-us.html">The Last of Us</a></td>
			    </tr>
			    <tr>
				    <td><a href="../../videojocs/PS4/Metal Gear.html">Metal Gear Solid V</a></td>
			    </tr>
			    <tr>
				    <td><a href="../../videojocs/PS4/Ghost Recon.html">Ghost Recon Wildlands</a></td>
			    </tr>
			    <tr>
				    <td><a href="../../videojocs/PS4/Doom.html">DOOM</a></td>
			    </tr>
			    <tr>
				    <td><a href="../../videojocs/PS4/FarCry.html">Far Cry Primal</a></td>
			    </tr>
			    <tr>
				    <td><a href="../../videojocs/PS4/Destiny 2.html">Destiny 2</a></td>
			    </tr>
			    <tr>
				    <td><a href="../../videojocs/PS4/Assassins Syn.html">Assassins Creed Syndicate</a></td>
			    </tr>
			    <tr>
				    <td><a href="../../videojocs/Baixant/Shadow of the Colossus.html">Shadow of the Colossus</a></td>
			    </tr>
			    <tr>
				    <td><a href="../../videojocs/Baixant/Uncharted.html">Uncharted 4</a></td>
			    </tr>
		    </tbody>
	    </table>
    </div>
</div>
  
<div class="topnav">
  <a href="../../index.html">Inicio</a>
  <div class="dropdown">
    <button class="dropbtn">Juegos 
    </button>
    <div class="dropdown-content">
      <a href="../../videojocs/PS4/the-last-of-us.html">The Last Of Us</a>
      <a href="../../videojocs/PS4/Metal Gear.html">Metal Gear Solid V</a>
      <a href="../../videojocs/PS4/Ghost Recon.html">Ghost Recon Wildlans</a>
      <a href="../../videojocs/PS4/Doom.html">DOOM</a>
      <a href="../../videojocs/PS4/FarCry.html">Far Cry Primal</a>
      <a href="../../videojocs/PS4/Destiny 2.html">Destiny 2</a>
      <a href="../../videojocs/PS4/Assassins Syn.html">Assassins Creed Syndicate</a>
    </div>
  </div> 
    <div class="dropdown">
    <button class="dropbtn">Consolas 
    </button>
    <div class="dropdown-content">
      <a href="../../videojocs/Consolas/PS4.html">PS4</a>
      <a href="../../videojocs/Consolas/Xbox.html">XBOX ONE</a>
      <a href="../../videojocs/Consolas/switch.html">Nintendo Switch</a>
    </div>
  </div>
  <a href="#">Accesorios</a>
</div>

<div class="description">
	<div class="titoljoc">
    	<h1>Assassins Creed Remastered</h1>
  	</div>
	<figure>
       	<img class="joc" src="https://m2.game.es/COVERV2/3D_L/163/163193.png">
		<div class="infojoc">
        	<h1>Plataforma</h1>
          	<h2>Xbox One</h2>
          	<h1>Genero</h1>
          	<h2>Aventuras, plataformas, histórico</h2>
          	<h1>Data de salida:</h1>
          	<h2>30 de enero de 2019</h2>
          	<div class="price">
            	<h1>Price: <del>29,99€</del> 19,99€</h1>
          	</div>
        </div>
    </figure>
    <div class="sinopsis">
      <h2> SINOPSIS </h2>
      <p>Siglo XVIII. América del Norte. Entre el caos y la violencia de la Guerra franco-india, Shay Patrick Cormac, un joven y valiente miembro de la orden de los Assassin, experimenta una oscura transformaciÃ³n que afectará de forma definitiva al devenir de la Hermandad. Tras una dura pelea por una misión que fracasa trágicamente, Shay decide acabar con todos aquellos que le traicionaron y convertirse por tanto en el cazador de Assasins más temido de la historia.
ââ</p>
    </div>
    <div class="trailer">
     	<h3>TRAILER</h3>
     	<div class="aligntrailer">
        	<iframe width="560" height="315" src="https://www.youtube.com/embed/9IupDCUCFK4" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
     	</div>
    </div>
    <div class="valoracio">
      	<h3>Valoración</h3>
		<div class="star">
			<span class="fa fa-star checked"></span>
			<span class="fa fa-star checked"></span>
			<span class="fa fa-star checked"></span>
			<span class="fa fa-star checked"></span>
			<span class="fa fa-star "></span>
		</div>
    </div>
</div>

<figure class="contenedor">
	<div class="footer">
		<hgroup class="titulosFo">
			<h1>PlayerOne</h1> Assassins
			<a href="mailto:fran.h.1992@gmail.com" style="color:white">
			<p class="p1">Envianos tu Opinión</p></a>
			<address class="address1">Carrer d'Aiguablava</address>
			<address class="address1">689019336</address>
			<address class="address1">&copy; PlayerOne Es</address>
		</hgroup> 
	</div>

	<div class="footer">
		<hgroup class="titulosFo">
			<h1>About Us</h1>
				<p class="p1">Trabaja en PlayerOne</p>
				<p class="p1">Envianos tu Opinión</p>
				<p class="p1">Sobre nosotros</p>
				<p class="p1">Visitanos</p>
		</hgroup> 
	</div>

	<div class="footer">
		<hgroup class="titulosFo">
			<h1>Terminos y Condiciones</h1>
				<p class="p1">Privacy Policy</p>
				<p class="p1">About</p>
				<p class="p1">Vende con nosotros</p>
				<p class="p1">Programa de afiliados</p>	
		</hgroup> 
	</div>

	<div class="divf">
		<<a href="https://twitter.com/"><img class="redes" src="https://www.freeiconspng.com/uploads/logo-twitter-circle-png-transparent-image-1.png"></a>
      <a href="https://www.facebook.com/"><img class="redes" src="https://images.vexels.com/media/users/3/137253/isolated/preview/90dd9f12fdd1eefb8c8976903944c026-icono-de-facebook-logo-by-vexels.png"></a>
      <a href="https://www.instagram.com/"><img class="redes" src="http://assets.stickpng.com/thumbs/580b57fcd9996e24bc43c521.png"></a>
	</div>
</figure>
<script src="../../javascript/buscador.js"></script>
<script src="../../javascript/carousel.js"></script>
</body>
</html>